*{
    padding: 0%;
    margin: 0%;
    font-family: sans-serif;
}
body{
    background-color: #012;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
img{
    width: 50px;
    position: relative;
    top: 5px;
}
.contt{
    width: 80%;
    height: 80%;
    background-color: #f0f6fa2f;
    border-radius: 15px;
}
.nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 15px 50px 0 50px;
}
.nav > a{
    background-color: #ff0000b8;
    color: #012;
    border-radius: 10px;
    padding: 5px;
    margin-bottom: 10px;
    font-size: 32px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 700;
}
.nav ul li{
    display: inline-block;
    margin: 20px 0 0 46px;
    font-size: larger;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
}
.naa{
    text-decoration: none;
    color: #ff0000b8;
}
hr{
    background-color: #f0f8ffcd;
    height: 5px;
}
.main{
    display: flex;
    flex-wrap: wrap;
}
h2{
    margin-top: 100px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 40px;
    letter-spacing: 2px;
}
h2 , p{
    width: 500px;
    margin-left: 75px;
    margin-right: 100px;
    color: #ff0000cf;
}
.shoes{
    width: 450px;
    margin-top: 30px;
    animation: shoes 4s infinite;
}
*::selection{
    color: #000000eb;
    background-color: #f0f8ffcd;
}
.shoes::selection{
    background-color: #f0f6fa2f;
}
p{
  color: #ff00008d;  
}
@keyframes shoes{
    0%{
        translate: 0;
    }
    50%{
        translate: 0 -25px ;
    }
    100%{
        translate: 0;

    }
}
.naa:hover{
    color: antiquewhite;
    transition: 1s;
}
.shoes:hover{
    animation-play-state: paused;
    cursor: grab;
}
@media screen and (max-width:600px) {
    .nav{
        margin-top: 100px;
        justify-content: center;
    }
    .main{
        justify-content: center;
    }
    .shoes{
        width: 300px;
    }
    .contt{
        height: auto;
    }
    h2, p{
        margin: 10px;
        width: auto;
    }
    .ded{
        position: fixed;
        font-size:  smaller;
        bottom: 0;
        }
}
.ded{
    width: fit-content ;
    font-family: 'Courier New', Courier, monospace;
    color: #f0f8ff7c;
    position: fixed;
    bottom: 0;
    font-size: 10px;
    border: #ffffff5e solid ;
    border-radius:10px;
    padding: 5px;
}